/* The following section of font information is NOT editable by the client via Diamond Cutter */

/* For Seeding */
FONT.X1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7.0pt;
  color: #000000;
}

/* The following section of font information is NOT editable by the client via Diamond Cutter */

/* For Dictionary */
FONT.X2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 25.0pt;
  color: #000000;
}

/* The following are global conditions for all pages, and are NOT editiable by the client via Diamond Cutter, for this version. */

A.M:VISITED {
  color: #003300;
  text-decoration: none;
}

A.M:LINK {
  color: #003300;
  text-decoration: none;
}

A.M:HOVER {
  text-decoration: underline;
}

A:VISITED {
  color: #003300;
  text-decoration: none;
}

A:LINK {
  color: #003300;
  text-decoration: none;
}

A:HOVER {
  text-decoration: underline;
}

BODY {
  background-color: #C8CAB6;
}